/* This Source Code Form is subject to the terms of the Mozilla Public
 * License, v. 2.0. If a copy of the MPL was not distributed with this
 * file, You can obtain one at http://mozilla.org/MPL/2.0/. */

.editCreditCardForm {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: var(--space-small);

  .container {
    display: flex;
    flex-direction: column;
    grid-column: 1 / -1;
  }

  #cc-exp-month-container,
  #cc-exp-year-container {
    grid-column: auto;
  }

  moz-input-text,
  moz-select {
    width: 100%;
  }
}
